{
  "type": "minecraft:block",
  "random_sequence": "cawezs_mantle_to_stratus:blocks/haelium",
  "pools": [
    {
      "rolls": 1.0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:charcoal",
          "functions": [
            {
              "count": 3,
              "function": "minecraft:set_count"
            },
            {
              "function": "minecraft:explosion_decay"
            }
          ]
        }
      ]
    }
  ]
}